Cart New Account Login

HomeAbout usProductsSupportForumsBlogCustomer Service

search inside this forum
PE Multilink Version C can Not connet MPC5606B, But PE multilink version A can do it.
Jason C. Feb 19, 2017 at 10:56 PM (22:56 hours)
Staff: Takao Y.

  • Backgroud:  I used ColdWarrior version5.9.0.   PE Multilink Version C can Not connet MPC5606B, But PE multilink version A can do it.  

    Warning is that:Flash erase failed. Result =$8882 firmware update failed. Retry?

    Would you help to give me suggestion to solve it? thanks




    Comments

  • Greetings,

    For classic Codewarrior you need to update your DLL and firmware using the patch I have created:
    http://www.pemicro.com/faqs/faq_view.cfm?id=211&menu_id=faqs


    Takao Yamada

  • Greetings,

    Did the patch work for you?


    Takao Yamada

Add comment


   Want to comment? Please login or create a new PEMicro account.







© 2017 P&E Microcomputer Systems Inc.
Website Terms of Use and Sales Agreement